<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_setting_laporan.php";
	
	$DataSetLaporan = new DataSetLaporan;
	
	$Nama = $_POST['Nama'];
	$NIP = $_POST['NIP'];
	
	$DataSetLaporan->edit_Set_laporan($Nama, $NIP);	
	
	echo "<script>window.location='".$base."data-transaksi'</script>";
?>
